{
  "area": [
    {
      "width": 347,
      "height": 18,
      "xpos": 204,
      "ypos": 131,
      "type": "match"
    }
  ],
  "properties": [],
  "tags": [
    "DESKTOP-kde",
    "printing_check_sentence"
  ]
}